PYSIDE-RCC(1)

NAME
pyside-rcc - PySide resource compiler

DESCRIPTION

  Usage:

    pyside-rcc [options] <inputs>

  Options:

-o file
    Write output to file rather than stdout

-py2
    Generate code for any Python v2.x version (default)

-py3
    Generate code for any Python v3.x version

-name name
    Create an external initialization function with name

-threshold level
    Threshold to consider compressing files

-compress level
    Compress input files by level

-root path
    Prefix resource access path with root path

-no-compress
    Disable all compression

-version
    Display version

-help
    Display this information

COPYRIGHT
Copyright © 2010 Nokia Corporation and/or its subsidiary(-ies)

AUTHOR

This manpage was written by Marcelo Lira <marcelo@setantas.net>, on the 29. December 2010.